body{ background: url(../images/gzxj_01.jpg) no-repeat top center #E6C760; margin:0px}
div{ overflow:hidden}
.clear{ clear:both}
.con1004{ width:1004px; clear:both; margin:0px auto}
.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 { background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 { background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }

#slide7title{ width:650px; text-align:center; font-size:16px; font-weight:bold; color:#fff;}
#slide7title a:link, #slide7title a:visited{  font-size:16px; font-weight:bold; color:#fff; text-decoration:none;}
#slide7title a:hover, #slide7title a:active{  font-size:16px; font-weight:bold; color:#fff; text-decoration:underline;}
.language{ width:984px; height:32px; display: block; padding:8px 20px 0px 0px; background:url(../images/gztop_02.jpg) no-repeat;}
.language select{ background:none; background-color:#FFF; width:180px; height:21px; margin:0px; padding:0px; line-height:21px; border:1px solid #7f9db9;}
.banntop{  height:328px; width:1004px; background:none; overflow:hidden}
.banntop table { background:none; border-collapse:collapse; border:0px; vertical-align:top; }
.banntop td {background:none; padding:0px;}
.banntop center{ padding:0px; margin:0px;}

.toutu{ background:url(../images/xjcf_03.jpg) repeat-y; border: #FEE599 solid; border-width:1px 0px; padding:14px;}

.toutu1{ color:#FFF; font-size:14px; font-weight:bold}
.toutu1 td{ color:#FFF; font-size:14px; font-weight:bold}
.toutu1 a:link, .toutu1 a:visited{ color:#FFF; font-size:14px; font-weight:bold; text-decoration:none;}
.toutu1 a:hover, .toutu1 a:active{ color:#FFF; font-size:14px; font-weight:bold; text-decoration:underline;}

.toutu2{ color:#FFF; font-size:12px; padding-top:10px; clear:both}
.toutu2 td{ color:#FFF; font-size:12px;}
.toutu2 a:link, .toutu2 a:visited{ color:#FFF; font-size:12px; text-decoration:none;}
.toutu2 a:hover, .toutu2 a:active{ color:#FFF; font-size:12px; text-decoration:underline;}

.tt1, .tt1 td{ color:#FFF;}
.tt1 a:link, .tt1 a:visited{ color:#FFF; font-size:14px; font-weight:bold; text-decoration:none;}
.tt1 a:hover, .tt1 a:active{ color:#FFF; font-size:14px; font-weight:bold; text-decoration:underline;}

.tt2{ padding:5px;}
.tt2, .tt2 td{ color:#FFF; font-size:12px;}
.tt2 a:link, .tt2 a:visited{ color:#FFF;}
.tt2 a:hover, .tt2 a:active{ color:#FFF;}

.xyy{ padding:7px 0px ; clear:both}

.block1x{ padding:5px 30px; background:#fff; font-size:12px;}
.block1x td{padding-top:8px;}
.block1x img{ margin-bottom:5px;}

.block1{ padding:5px 10px; background:#fff; font-size:14px;}
.block1 td{padding-top:8px;}
.block1 img{ margin-bottom:5px;}
.block1tit { background:url(../images/xjcf_08.jpg) no-repeat; width:1004px; height:34px; padding-top:30px; margin-top:5px}
.block1tit td{text-align:left; text-indent:83px;  font-size:14px; color:#fff; font-weight:bold;}
.blockw{ padding:5px 0px; background:#fff}
.block1y{ padding:5px 10px; background:#f7eab5; overflow:hidden}
.block1tity1 { background:url(../images/gzxj_14.jpg) no-repeat; width:699px; height:38px; text-align:left; text-indent:40px; font-size:14px; color:#f03a01; font-weight:bold; line-height:38px;}
.block1tity1 td{text-align:left; text-indent:40px; font-size:14px; color:#f03a01; font-weight:bold; line-height:38px;}

.block1tity2 { background:url(../images/gzxj_11.jpg) no-repeat; width:250px; height:38px; text-align:left; text-indent:40px; font-size:14px; color:#f03a01; font-weight:bold; line-height:38px;}
.block1tity2 td{text-align:left; text-indent:40px; font-size:14px; color:#f03a01; font-weight:bold; line-height:38px;}

.block2{ padding:0px 15px 5px 15px; font-size:14px;}
.block2 td{ padding-top:8px;}
.block2 img{ margin-bottom:5px;}

.block2tit { background:url(../images/xjcf_06.jpg) no-repeat; margin-top:10px; width:1004px; height:58px; text-align:left; text-indent:40px; line-height:34px; font-size:14px; color:#F03A01; font-weight:bold;}
.block2tit td{ text-align:left; text-indent:40px; line-height:34px; font-size:14px; color:#F03A01; font-weight:bold;}

.block3{ padding:5px 15px 5px 15px; font-size:14px;}
.block3 img{ margin-bottom:5px;}
.block3tit{ background:url(../images/xjcf_10.jpg) no-repeat; width:499px; height:58px; text-align:left; text-indent:40px; font-size:14px; line-height:44px; color:#F03A01; font-weight:bold; margin-top:5px}
.block3tit td{text-align:left; text-indent:40px; font-size:14px; line-height:44px; color:#F03A01; font-weight:bold; margin-top:5px}

.block4{ padding:0px 15px 5px 15px; font-size:14px;}
.block4 td{ padding-top:8px;}
.block4 img{ margin-bottom:5px; margin-right:7px}
.block4tit { background:url(../images/xjcf_10.jpg) no-repeat; width:499px; height:58px; text-align:left; text-indent:40px; line-height:44px; font-size:14px; color:#F03A01; font-weight:bold; margin-top:5px}
.block4tit td{ text-align:left; text-indent:40px; line-height:44px; font-size:14px; color:#F03A01; font-weight:bold; margin-top:5px}

.copy{ background:#FFF}

.typw{ background: url(../images/typw_05.jpg) no-repeat; width:970px; height:90px; padding:16px 0px 5px 34px}
.typwt{ width:1004px}
.typw td{ width:35%; padding-right:24px; padding-left:5px}

.hdbdbj{ background:url(../images/xjcfbj_07.jpg) repeat-y; width:1004px;}
.hdbdl td{ padding:10px 14px}
.hdbdl img{ margin-right:8px}
.hdbd2 td{ padding:10px 14px}

.hjwytit{ background:url(../images/xjcfbj_10.jpg); width:1004px; height:40px; font-size:14px; color:#fff; font-weight:bold; padding-top:40px}
.hjwytit td{text-align:left; padding-left:200px; font-size:14px; color:#fff; font-weight:bold;}

.hjwy{ padding:0px 10px}
.hjwy td{ padding-bottom:10px}
.hjwy img{ margin:8px}